// ********************************************************************
//
// source:
//
// type:      source code
//
// created:   16. Nov 2000
//
// author:    Thorsten Glebe
//            HERA-B Collaboration
//            Max-Planck-Institut fuer Kernphysik
//            Saupfercheckweg 1
//            69117 Heidelberg
//            Germany
//            E-mail: T.Glebe@mpi-hd.mpg.de
//
// Description: GATE forward declarations
//
// changes:
// 16 Nov 2000 creation
// 20 Nov 2000 added namespace CLUE
//
// ********************************************************************
#ifndef GATE_FWD_HH
#define GATE_FWD_HH

#ifdef NAMESPACE
namespace CLUE {
#endif

  template <class T> class GObjArray;
  template <class T> class GObjArrayIterator;
  template <class T> class ConstGObjArrayIterator;
  template <class T> class GClonesArray;

#ifdef NAMESPACE
}
#endif
#endif
