
// **********************************************************************
//
// $Source: /afs/desy.de/user/h/hbxxcus/BEE/Geometry/old/Object.hh,v $
// $Revision: 1.1.1.7 $
// $Author: cluerep $
// $Date: 2001/01/09 15:11:04 $
//
// Created: 09-16-98,   C. Borgmeier
//
// **********************************************************************

//
// from arte/arte.hh
//
#ifdef USE_ROOT
# include <TObject.h>
#else
# ifndef _TOBJECT_
class TObject {};

#ifdef USE_GATE
# include  <vector>
typedef vector<TObject*> TObjArray;
#endif /* USE_GATE */

// from Rtypes.h
typedef int            Int_t;       //int 4 bytes
typedef float          Float_t;     //Float 4 bytes
typedef double         Double_t;    //Float 8 bytes
typedef char           Text_t;      //General string
typedef unsigned char  Bool_t;      //Boolean (0=false, 1=true)
typedef unsigned char  Byte_t;      //Byte (8 bits)
typedef short          Version_t;   //Class version identifier
typedef short          Short_t;     //2 bytes
typedef long           Long_t;      //4 bytes
typedef char           Option_t;    //Option string
typedef int            Ssiz_t;      //String size
typedef float          Real_t;      //TVector and TMatrix element type
#define _TOBJECT_

#endif /* _TOBJECT_ */
#endif /* USE_ROOT */
