#ifndef GROVER_INI_HH
#define GROVER_INI_HH
// *****************************************************************************
//
// source:
//
// type:      source code
//
// created:   04. Sep 2001
//
// author:    Thorsten Glebe
//            HERA-B Collaboration
//            Max-Planck-Institut fuer Kernphysik
//            Saupfercheckweg 1
//            69117 Heidelberg
//            Germany
//            E-mail: T.Glebe@mpi-hd.mpg.de
//
// Description: Class to initialize the Grover package
//
// changes:
// 04 Sep 2001 (TG) creation (taken from ARTE-dev)
//
// *****************************************************************************

#ifdef NAMESPACE
namespace CLUE {
#endif

class PkgIni;

/// Global Grover object which holds XCVS information.
extern const PkgIni GroverSteer;

#ifdef NAMESPACE
} // namespace CLUE
#endif
#endif
