#ifndef PATTERN_INI_HH
#define PATTERN_INI_HH
// *****************************************************************************
//
// source:
//
// type:      source code
//
// created:   01. Feb 2001
//
// author:    Thorsten Glebe
//            HERA-B Collaboration
//            Max-Planck-Institut fuer Kernphysik
//            Saupfercheckweg 1
//            69117 Heidelberg
//            Germany
//            E-mail: T.Glebe@mpi-hd.mpg.de
//
// Description: Class to initialize the Pattern package
//
// changes:
// 01 Feb 2001 (TG) creation
//
// *****************************************************************************

#ifdef NAMESPACE
namespace CLUE {
#endif

class PkgIni;

/// Global object which holds XCVS information.
extern const PkgIni PatternSteer;

#ifdef NAMESPACE
} // namespace CLUE
#endif
#endif
