// ********************************************************************
//
// source:
//
// type:      source code
//
// created:   16. Nov 2000
//
// author:    Thorsten Glebe
//            HERA-B Collaboration
//            Max-Planck-Institut fuer Kernphysik
//            Saupfercheckweg 1
//            69117 Heidelberg
//            Germany
//            E-mail: T.Glebe@mpi-hd.mpg.de
//
// Description: forward declarations for ARTE C++ Interface
//
// changes:
// 16 Nov 2000 creation
//
// ********************************************************************
#ifndef ARTE_FWD_HH
#define ARTE_FWD_HH

struct Rsegc;

class ArteLink;
class ArteVector;
class ArtePointerBase;

template <class T> class ArteRelVector;
template <class T> class ArteTable;
template <class T> class ArteTableIterator;
template <class T> class ArtePointer;
template <class T> class ArteRelationIterator;
template <class R, class T> class ArteRelationPointer;
template <class R, class T> class ArteManRelationPointer;
template <class R, class T> class ArteInvManRelationPointer;
template <class R, class T> class ArteInvOneRelationPointer;

struct GTAR;
struct TOPP;
struct RSEG;
struct RTRA;
struct RVER;
struct MTRA;
struct MVER;

#endif
