/* config/CLHEP-i586-unknown-linux-g++.h.  Generated automatically by configure.  */
// -*- C++ -*-
//
//
// This file is a part of what might become CLHEP -
// a Class Library for High Energy Physics.
//
// This file should define some platform dependent features necessary the
// CLHEP class library and should be included in all CLHEP source files.
// It also defines some usefull utilities. Go through the first part carefully
// and change the definition of the macros to suit you platform.
//
//
// $Id: CLHEP-rootcint.h,v 1.1.1.67 2002/12/09 15:53:35 gradl Exp $
//
#ifndef _CLHEP_COMPILER_H_
#define _CLHEP_COMPILER_H_

// Define if your compiler has problems with 'reference to pointer to
// template' arguments. This is done automatically by the configure
// script.
/* #undef TEMPLATEP_HIDES_FNCP */

//
// If your compiler cannot handle the persistent streams you should
// define the following macro
#define HEP_NO_PERSISTENT_STREAMS 1

//
// Define if your FORTRAN compiler post-pends an underscore on all
// routine names. This is done automatically by the configure
// script.
#define FORTRAN_PPU 1

#undef HEP_HAVE_STL

//#undef HEP_HAVE_BOOL
#define HEP_HAVE_BOOL 1

#undef HEP_BOOL_IS_NOT_INT

#endif // _CLHEP_H_
